Hallo.

Ich habe das T-Mobile MDA VarioV mit dem Original Bootloader SPl 0.87 und WM6.5.
Ich würde gern den USPL 2.5 nutzen zum flashen auf das Original HTC 6.5 ROm.
Leider sagt mir USPL 2.5 nach dem Verbinden und aktivieren, dass meine SPL Version nicht supported ist und bricht entsprechend ab.
Hat jemand ne Idee oder gibst irgend eine Lösung/Trick. Oder neuere Software?

EIn HardSPL möchte ich eigentlich nicht machen, wegen einschicken und und und...